.section-url-button {
    min-height: 40px;
    padding: 5px 20px;
    border: 2px solid #0fa9da;
    border-radius: 40px;
    display: flex
    ;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    color: #0fa9da;
    background-color: transparent;
    cursor: pointer;
    transition: 100msease-in-out 0ms;
    transition-property: background-color, border-color, color;
    white-space: nowrap;
    text-decoration: none;
    line-height: 25px;
}

.active-section-button {
    background-color: #0fa9da;;
    color: #ffffff;
}

.section-url-button:hover {
    background-color: #00769c;
    color: #ffffff;

}

#filter-main-block {
    display: block;
}